
Ceph - Bug #8020

evenly split stats on split

04/07/2014 03:30 PM - Samuel Just

Status: Resolved % Done: 0%

Priority: Urgent Spent time: 0.00 hour

Assignee: Samuel Just   

Category:    

Target version:    

Source: other Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

At least it's better than what we currently do.

Related issues:

Duplicated by Ceph - Bug #3652: split should not mess up stats Duplicate 12/19/2012

Associated revisions

Revision 18caa1cd - 04/17/2014 01:10 AM - Samuel Just 

OSD: split pg stats during pg split

Fixes: #8020

Signed-off-by: Samuel Just <sam.just@inktank.com>

History

#1 - 04/09/2014 03:57 PM - Samuel Just

- Status changed from New to 7

#2 - 04/16/2014 06:12 PM - Sage Weil

- Status changed from 7 to Resolved
